namespace PlaneGcsSdk.Contract.EhNetUWP
{
    public class CommandArrivalEventArgs
    {  
        private string _friendid;
        public string FriendID
        {
            get { return _friendid; }
            set
            {
                if (_friendid != value)
                    _friendid = value;
            }
        }

        private string _cmdmessage; 
        public string CmdMessage
        {
            get { return _cmdmessage; }
            set
            {
                if (_cmdmessage != value)
                    _cmdmessage = value;
            }
        } 

        public CommandArrivalEventArgs(string fid,string msg)
        {
            FriendID = fid;
            CmdMessage = msg;
        }
    }
}
